{
    "name": "pet-api-testing",
    "version": "1.0.0",
    "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
    "main": "index.js",
    "scripts": {
        "api:tests": "mocha 'tests/api/specs/**/*_api-test.ts'"
    },
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/zoriana_chyzhovska/pet-api-testing.git"
    },
    "author": "",
    "license": "ISC",
    "bugs": {
        "url": "https://gitlab.com/zoriana_chyzhovska/pet-api-testing/issues"
    },
    "homepage": "https://gitlab.com/zoriana_chyzhovska/pet-api-testing#readme",
    "dependencies": {
        "@types/got": "^9.6.12",
        "@types/mocha": "^9.1.1",
        "@types/node": "^17.0.31",
        "chai": "^4.3.6",
        "chai-json-schema": "^1.5.1",
        "commander": "^9.4.0",
        "dependencies": "^0.0.1",
        "got": "^11.8.2",
        "mocha": "^10.0.0",
        "response-openapi-validator": "^1.2.0",
        "rimraf": "^3.0.2",
        "ts-node": "^10.8.0",
        "typescript": "^4.6.4"
    }
}
